
eServices - Bug #543

Officer step - Actions' and Feilds' validation

12/20/2017 03:15 PM - Saja Nakhleh

Status: Closed Start date: 12/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the List does not contain any name

Severity: Normal Environment: Development

Category: Site plan Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions: 1- Create new site plan transaction

2- Assign the transaction to the Officer

step

URL:  

Expected Result: 1- the list should drag the *Draftsman*

users

Test Case ID:  

Description

Steps:

1- Observe the pre-conditions bellow

2- Click Request info action and observe the User name List options

History

#1 - 01/02/2018 12:35 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 01/03/2018 01:12 PM - Saja Nakhleh

- File 7.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

10.JPG 137 KB 12/20/2017 Saja Nakhleh

7.JPG 144 KB 01/03/2018 Saja Nakhleh
